RubyGems.org

esv_api

1.0.1

ESV API Wrapper.

installgem install esv_api
Authors

Jeff McFadden

3,292 total downloads 1,162 for this version
Owners

Ebb2e9ab6947dd33968f688d384c62a2

Gemfile
gem 'esv_api', '~> 1.0.1'
Versions
  1. 1.0.1 January 26, 2012 (7.5 KB)
  2. 1.0.0 January 22, 2012 (6.5 KB)
  3. 0.0.1 January 22, 2012 (5.5 KB)
Runtime Dependencies
  1. httparty >= 0
Development Dependencies
  1. rspec >= 0